<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Task23_1</title>
	<link rel="stylesheet" type="text/css" href="js-console.css">
	<link rel="stylesheet" type="text/css" href="style.css">
	<script type="text/javascript" src="task1.js"></script>
	<style type="text/css">
		.first{
			border: 4px groove blue;
			padding: 30px;
			width: 30%;
		}
		p{
			display: inline;
		}
	</style>
</head>
<body>
	<div class="buttonMenu"><a href = "task1.html">Task1</a></div>
	<div class="buttonMenu"><a href = "task2.html">Task2,3</a></div>
	<div class="buttonMenu"><a href = "task3.html">Task4</a></div><br><br><br>

	<button type="button" id="button" onclick="first()">QuerySelector</button>
	<button type="button" id="button" onclick="second()">getElements</button><br><br>

	<div class="first">
		<p>Lonely div</p>
	</div>
	<div class="first">
		<div class="first">
			<p>First div</p>
		</div>
		<div class="first">
			<p>second div</p>
		</div>
	</div>
	<div class="first">
		<p>Another lonely div</p>
	</div>
	<!-- <script type="text/javascript" src="js-console.js"></script> -->
</body>
</html>

